@charset "utf-8";
/* CSS Document */

/* reset elements */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
 /* vertical-align: baseline; */
}

em {
	font-style: italic;
	}

strong {
	font-weight: bold;
	}

html,
body {
	margin:0;
	padding:0;
	height:100%;
	}

body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

h1, h2, h3, h4, h5, h6 {
	color: #9e0b0f;
/*	font-family: Arial, Helvetica, sans-serif;
*/	
	font-family: "Times New Roman", Times, serif;
	position: relative;
	}

h1 {
	font-size: 20px;
	margin: 0 0 15px;
	font-weight: bold;
	}

h2 {
	font-size: 17px;
	margin: 0 0 12px;
	font-weight: bold;
	}

h3 {
	font-size: 15px;
	margin: 0 0 12px;
	font-weight: bold;
	}


h4, h5, h6 {
	margin: 5px 0 5px;
	font-weight: bold;
	}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {}

a img {
	border: none;
	outline: none;
	}

a {
	color: #111;
	outline: none;
	}

a:hover {}

/* remove dotted lines on some links in FF browser */

a,
a:active,
a:visited,
a img {
	outline: none;
	}

/* / */

ul {
	list-style: none;
	}
	
	ul li {}
	
		ul li a {}
	

p {
	line-height: 150%;
	margin: 0 0 15px;
	}
	
/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/* /clearfix */

/* global items */

a.btnMoreInfo {
	background: url('img/btnMoreInfo.png') no-repeat;
	display: block;
	height: 21px;
	width: 81px;
	}

a.btnComingSoon {
	background: url('img/btnComingSoon.png') no-repeat;
	display: block;
	height: 21px;
	width: 105px;
	}

a.btnEarlyBird{
	background: url('img/btnEarlyBird.png') no-repeat;
	display: block;
	height: 22px;
	width: 105px;
	}

a.btnNewHotIdeal{
	background: url('img/btnNewHotIdeal.png') no-repeat;
	display: block;
	height: 22px;
	width: 105px;
	}

ul.blockList {
	display: block;
	}

	ul.blockList li {
		display: block;
		width: 100%;
		}

/* /global items */


#wrapper {
	background: #fff; /* temp color */
	padding: 0 10px;
	position: relative;
	width: 960px;
	margin: 0 auto;
	}
	
	#top {
		height: 49px;
		margin: auto;
		padding: 1px 0 0;
		position: relative;
		width: 960px;
		}
	
		#top a.btnSpecial {
			background: url('img/btnSpecialAlert.png') no-repeat;
			display: block;
			height: 28px;
			position: absolute;
			left: 222px;
			top: 12px;
			width: 115px;
			}
	
		a#logoLink {
			background: url('img/logo.png') no-repeat;
			display: inline-block;
			height: 49px;
			left: 0;
			position: relative;
			top: 0;
			width: 211px;
			}
	
		a#logoLink-anniversary {
			background: url('img/ideal808-15th-anniversary-logo-smaller.png') no-repeat;
			display: block;
			height: 72px;
			left: -6px;
			position: absolute;
			top: 15px;
			width: 275px;
			z-index: 10;
			}

		/* account controls area */
		#accountControls {
			color: #fff;
			font-size: 12px;
			height: 26px;
			line-height: 26px;
			position: absolute;
			right: 0;
			top: 14px;
		}
		
		#accountControls a {
			color: #252525;
		}
		#accountControls a:hover {
			text-decoration: underline;
		}
		
			#accountControls span.line {
				color: #9e0b0f;
				}

			#accountControls ul {
				list-style: none;
				margin: 0;
			}
			
				#accountControls ul li {
					display:inline-block;
					}
		
					#accountControls ul li a {
						display: inline-block;
						margin: 0 5px;
						}

			.registerLink {
				background-image: url(img/btnRegister.png);
			}
			.signInLink {
				background-image: url(img/btnSignIn2.png);
			}
		
			.signOutLink {
				background-image: url(img/btnSignOut.png);
			}
			.profileLink {
				background-image: url(img/btnProfile.png);
			}
		
			.registerLink,
			.signInLink,
			.signOutLink,
			.profileLink {
				background-position: 0 -26px;
				background-repeat: no-repeat;
				display: block;
				float: left;
				height: 26px;
				width: 76px;
			}
			.registerLink:hover,
			.signInLink:hover,
			.signOutLink:hover,
			.profileLink:hover {
				background-position: 0 0;
			}
			/*
			.signInLink.toggleFormOpen {
				background-position: 0 -52px;
			}
			*/
			
			.accountControls {
				position:absolute;
				top:26px;
				right:0;
				z-index:999;
				background-color: #fff;
				border: 1px solid #999999;
				border-radius: 6px;
				color: #069;
				width:240px;
				-moz-border-radius: 6px;
				padding:5px 10px;
				-moz-box-shadow: 2px 2px 3px #555;
				-webkit-box-shadow: 2px 2px 3px #555;
				box-shadow: 2px 2px 3px #555;
				
			}
			.accountControlsLink {
				background: url(img/btnAccountControls.jpg) 0 0 no-repeat;
				display:inline-block;
				height: 25px;
				width: 150px;
				vertical-align:middle;
				margin-left:5px;
			}
			.accountControlsLink:hover {
				background: url(img/btnAccountControls.jpg) 0 -25px no-repeat;
			}
			.accountControlsLink.active {
				background: url(img/btnAccountControls.jpg) 0 -50px no-repeat;
			}

		/* sign in form */
		#signInForm {
			background-color: #fff;
			border: 1px solid #999999;
			border-radius: 6px;
			color: #069;
			-moz-border-radius: 6px;
			padding: 10px;
			position: absolute;
			top: 26px;
			right: 2px;
			width: 216px;
			z-index: 9999;
			-moz-box-shadow: 2px 2px 3px #555;
			-webkit-box-shadow: 2px 2px 3px #555;
			box-shadow: 2px 2px 3px #555;
		}
		
		#signInForm p {
			padding: 0 0 4px;
		}
		
		#signInForm a {
			color: #006699;
			font-size: 12px;
			line-height: 18px;
		}
		
		#signInForm input[type="text"],
		#signInForm input[type="password"]{
			background:url('img/bg_joinfield.png') top left no-repeat;
			border:none;
			color:#222;
			cursor:text;
			height:20px;
			padding:3px 10px 0px;
			width:113px;
		}

		#signInForm input[name="login"] {
			margin: 0 0 6px;
		}

		#signInForm label {
			color: #111;
			font-size: 13px;
		}

		/* /sign in form */
		/* end user account controls area */

	.pageTop {
		background: url('img/pageTop.png') top center no-repeat;
		height: 6px;
		width: 960px;
		}
	
	#globalNav {
		background: #d7d7d7;
		border-right: solid 1px #a1a1a1;
		border-left: solid 1px #a1a1a1;
		height: 23px;
		padding: 3px 0 0 10px;
		position: relative;
		width: 948px;
		}

			#globalNav span {
				color: red;
				display: block;
				font-weight: bold;
				height: 20px;
				right: 10px;
				position: absolute;
				}

			#globalNav ul {
				list-style: none;
				margin: 0;
				}
			
				#globalNav ul li {
					display: inline-block;
					float: left;
					}
		
					#globalNav ul li a {
						color: #000;
						display: inline-block;
						font-weight: bold;
						margin: 0 5px;
						}

	#shopTools {
		background: #f1f1f1;
		border-top: solid 1px #8b8b8b;
		border-right: solid 1px #a7a7a7;
		border-left: solid 1px #a7a7a7;
		border-bottom: solid 1px #a7a7a7;
		-webkit-border-radius: 7px 7px 0 0;
		-moz-border-radius: 7px 7px 0 0;
		border-radius: 7px 7px 0 0; ;
		color: #000;
		font-size: 12px;
		height: 26px;
		padding: 7px 6px 6px 10px;
		position: relative;
		width: 942px;
		}
	
		#shoptTools .searchCtr1 {
			float: left;
			}

	#shippingOffered {
		background: url('img/shippingOffered.png') no-repeat;
		height: 27px;
		position: absolute;
		top: 6px;
		left: 330px;
		width: 297px;
		}

		/* The Search */
			
			.searchCtr1 form#searchform {
				display: block;
				height: 21px;
				margin-top: 2px;
				padding:0 0 0 275px;
				position: relative;
				width: 455px;
				}
	
			.searchCtr1 input.search1 {}
			
			.searchCtr1 input#s {
				background: #fff;
				color: #707070;
				float: left;
				font-size: 12px;
				margin: 0 10px 0 0;
				height:13px;
				border:1px solid #a9a0a0;
				padding: 3px;
				width:355px;
				}
			
			.searchCtr1 input#searchsubmit {
				border: none;
				float: left;
				width:66px;
				height:21px;
				padding: 0;
				}
			#breadcrumbs-container {
				color: #9E0B0F;
				font-family: "Times New Roman",Times,serif;
				font-size: 20px;
			}

		#shopTools #quickCartCtr {
			position: absolute;
			width: 350px;
			right: 6px;
			}
			
			#quick_cart{
				position: absolute;
				top: 3px;
				right: 0;
				height: 24px;
				}
			
			/* #secure_link{
				position: absolute;
				top: 0px;
				right: 0px;
				}
			*/
			
			#quick_cart ul {
					margin: 0;
					list-style: none;
					padding: 0;
					}
			
				#quick_cart ul li {
					display: inline-block;
					float: left;
					line-height: 25px;
					}

			.iconCart {
				background: url('img/iconCart.png') no-repeat;
				display: block;
				height: 21px;
				margin: 0 5px 0 0;
				width: 27px;
				}

			.btnCheckout {
				color: #fff;
				display: inline-block;
				background: url('img/btnCheckout.png') no-repeat;
				border: none;
				height: 21px;
				line-height: normal;
				margin: 0 0 0 7px;
				padding: 0;
				width: 87px;
				}

			.btnViewList {
				color: #fff;
				display: inline-block;
				background: url('img/btnViewList.png') no-repeat;
				border: none;
				height: 21px;
				line-height: normal;
				margin: 0 0 0 7px;
				padding: 0;
				width: 78px;
				}

	
	#headerBar {
		/* border: solid 1px #a7a7a7; */
		color: #fff;
		font-size: 15px;
		font-weight: normal;
		height: 35px;
		margin: auto;
		padding: 0;
		position: relative;
		text-align: center;
		width: 960px;
		}	
	
	#headerBar a {
		color: #fff;
		text-decoration: none;
	}
	
	#headerBar a:hover {
		text-decoration: underline;
		}
	
	#main {
		margin: auto;
		padding: 7px 0;
		width: 960px;
		}
	
		#main #sidebar {
			float: left;
			width: 214px;
			}
		
			#sidebar h2 {
				background: #f1f1f1 url('img/sidebarH2RepeatXBg.png') bottom repeat-x;
				display: block;
				height: 26px;
				margin: 0;
				padding: 2px 0 0 10px;
				width: 202px;
				}

			#sidebar h2.divided {
				height: 28px;
				padding: 8px 0 0 10px;
				}

			#sidebar h2.headingWithIcon {
				padding-left: 25px;
				width: 187px;
				}
			
				#sidebar h2.headingWithIcon img {
					left: 5px;
					position: absolute;
					top: 6px;
					}
			
				#sidebar h2.divided img {
					left: 5px;
					position: absolute;
					top: 11px;
					}
			
			#sidebar .sidebarBoxTop {
				background: url('img/sidebarBoxTop.png') top no-repeat;
				height: 6px;
				width: 214px;
				}
		
			#sidebar .sidebarBoxContent {
				background: #e4e4e4;
				border-right: 1px solid #a7a7a7;
				border-left: 1px solid #a7a7a7;
				width: 212px;
				}
			
			div.inner {
				padding: 8px 4px;
				}
		
			#sidebar .sidebarBoxBottom {
				background: url('img/sidebarBoxBottom.png') top no-repeat;
				height: 6px;
				margin: 0 0 8px;
				width: 214px;
				}
		
			#sidebar .sidebarBoxBottomAlt {
				background: url('img/sidebarBoxBottomAlt.png') top no-repeat;
				height: 26px;
				margin: 0 0 8px;
				width: 214px;
				}

			.socialLink {
				display: inline-block;
				float: left;
				height: 22px;
				line-height: 22px;
				padding: 0 0 6px 29px;
				}
/* newsletter sign up form */

			form#newsletterSignUpForm {
				display: block;
				margin: 10px 0 0 10px;
				width: 194px;
				}

				form#newsletterSignUpForm label {
					 display: inline-block;
					 display: none;
					 width: 40px;
					 }

				form#newsletterSignUpForm input.button {
					display: block;
					height: 21px;
					margin: 7px 0 0;
					width: 66px;
					}
				
				form#newsletterSignUpForm input#signup_name,
				form#newsletterSignUpForm input#signup_email {
					border: solid 1px #999;
					color: #666;
					font-size: 12px;
					margin: 0 0 5px;
					padding: 2px 6px;
					width: 162px;
					}

			/* CATEGORY TREE */
			
			ul#categoryList {}
			
				ul#categoryList li {
					background: url('img/sidebarDivider.gif') bottom no-repeat;
					padding: 0 0 0 8px;
					}
			
				ul#categoryList li li {}
				
					ul#categoryList li a {
						color: #111;
						text-decoration: none;
						}
					
						ul#categoryList li a.toggle_button {
							position: relative;
							}
			
						ul#categoryList li.listNode {
							background: url('img/sidebarDivider.gif') bottom no-repeat;
							padding: 0 0 0 8px;
							}
						
						ul#categoryList li.listNode li {
							padding: 0;
							}
						
							ul#categoryList li.listNode li.categoryProducts {
								line-height: 30px;
								padding: 0;
								}
			
							ul#categoryList li a {
								color: #363636;
								font-size: 12px;
								line-height: 30px;
								padding: 0 0 6px 2px;
								}
				
								ul#categoryList ul.subCategory {
									background: url('img/sidebarDivider.gif') top no-repeat;}
								
									ul#categoryList ul.subCategory li.listNode {
										background: url('img/sidebarDivider.gif') bottom no-repeat;
										padding-left: 20px;
										}
				
										ul#categoryList ul.subCategory li.categoryProducts {
											padding-left: 20px;
											}
			
/* content section */

		#main #content {
			float: left;
			padding: 0 0 10px 11px;
			width: 735px;
			}

		/*
		    if buylist mode, make content area full width
			... sidebar is hidden on buylist using liquid in theme file
		*/
		body.buylist #main #content {
			float: left;
			padding: 0;
			width: 960px;
			}

			#content a {
				color: #0072bc;
				}

			#content .box h2 {
				background: url('img/boxHeaderRepeatXBg.png') bottom repeat-x;
				border: solid 1px #b8b8b8;
				display: block;
				height: 28px;
				margin: 0;
				padding: 9px 0 0 37px;
				}

				#content .box h2 img {
					left: 5px;
					position: absolute;
					top: 6px;
					}

			#content #callouts {
				padding: 7px 0;
				width: 735px;
				}
			
				#callouts .callout {
					background: #fff;
					float: left;
					width: 239px;
					}
				
				#callouts .callout h2 {
					font-size: 21px;
					height: 30px;
					padding: 7px 0 0 37px;
					}
				
					.callout div {
						border-right: solid 1px #b8b8b8;
						border-bottom: solid 1px #b8b8b8;
						border-left: solid 1px #b8b8b8;
						padding: 8px;
						}
				
				.callout table.calloutProduct {
					background: url('img/calloutDivider.png') bottom center no-repeat;
					margin: 0 auto 13px;
					width: 204px;
					}

					table.calloutProduct .productPhotoCtr {
						padding: 0 0 10px;
						width: 85px;
						}

					.calloutProductName {
						padding: 0 0 5px;
						}
					
					.calloutProductPrice {
						color: #8f0408;
						font-weight: bold;
						padding: 0 0 5px;
						}
					
					body .calloutProduct .calloutBtn {
						padding-bottom: 8px;
					}

				#content .callout a.viewAll {
					color: #8f0408;
					display: block;
					font-size: 14px;
					height: 20px;
					text-align: right;
					text-decoration: none;
					width: 221px;
					}
					
				#content .callout a.viewAll:hover {
					text-decoration: underline;
					}	

				#callouts #preorderDeals {
					margin: 0 9px 0 0;
					}
				
				#callouts #superHotItems {
					margin: 0 9px 0 0;
					}
				
				#callouts #earlyBirdSpecials {
					margin: 0;
					}

	/* dynamic game info sections */

	#dynamicGameInfo {
		clear: both;
		margin: 10px auto 0;
		position: relative;
	}
	
		#dynamicGameInfo ul li a {
			color: #000;
			display: block;
			text-decoration: none;
		}
		
		#dynamicGameInfo ul li a:hover {
			color: #0072BC;
			text-decoration: underline;
		}
	
		#dynamicGameInfo .list-wrap {
			background: url(img/dynamicGameInfoBg.png) center repeat-y;
		}
	
		#dynamicGameInfoSelector {
			background: url(img/dynamicGameInfoNav.png) no-repeat;
			display: block;
			height: 39px;
			list-style: none;
			margin: auto;
			width: 735px;
		}

			#dynamicGameInfoSelector li {}

				#dynamicGameInfoSelector li a {
					display: block;
					float: left;
					height: 39px;
					width: 133px;
				}
			
				#dynamicGameInfoSelector li a.currentTab {
					background: url(img/dynamicGameInfoNavTabActive.png) 0 0 no-repeat;
				}
			
				#dynamicGameInfoSelector li#dynamicGameSelectorMtg a {}
		
				#dynamicGameInfoSelector li#dynamicGameSelectorYugioh a {}

				#dynamicGameInfoSelector li#dynamicGameSelectorVanguard a {}
		
			#dynamicGameInfoMtg,
			#dynamicGameInfoYugioh,
			#dynamicGameInfoVanguard {
				list-style: none;
				margin: auto;
				position: relative;
				width: 715px;
			}
		
				.dynamicPreorder,
				.dynamicInStock,
				.dynamicQuickLinks {
					display: inline-block;
					width: 236px;
					vertical-align:top;
				}
				.dynamicQuickLinks {
					margin-top:22px;
				}
				
					.dynamicPreorder > ul,
					.dynamicInStock > ul,
					.dynamicQuickLinks > ul {
						line-height: 20px;
						margin: 12px 10px;
					}
						.dynamicQuickLinks > ul li {
							margin:0 0 15px;
						}
						
						.dynamicQuickLinks h3 {
							color:#ff0000;
							font-size:21px;
							text-align:center;
							margin-top:5px;
							font-family:Arial, sans-serif;
						}


			.dynamicGameInfoItem {
				position: relative;
			}
			
			.dynamicItemImageLink,
			.dynamicItemImage {
				display: none;
			}
		
			/* hover effect */
			.dynamicGameInfoItem:hover .dynamicItemImageLink { 
				background: #fff;
				border: solid 1px #CCC;
				-moz-box-shadow: 1px 1px 3px #444;
				-webkit-box-shadow: 1px 1px 3px #444;
				box-shadow: 1px 1px 3px #444;
				display: block;
				height: 108px;
				left: -115px;
				position: absolute;
				top: -40px;
				width: 108px;
				z-index: 999;
			}

				.dynamicGameInfoItem:hover .dynamicItemImage {
					display: block;
					margin: 3px auto 0;
					max-height: 105px;
					max-width: 105px;
				}
				
			img.game-header {
				margin:0 0 0 -10px;
			}
			.the808blog {
				width:185px !important;
			}
			#dynamicGameInfoSelector li a.currentTab.the808blog {
				background: url(img/bg_ideal808.png) 0 0 no-repeat;
			}
			#the808blogwrapper {
				background:#fff;
				margin:0 10px;
			}
			#the808blogposts li {
				padding:5px;
			}
			#blog-header {
				background:#f1f1f1;
				margin:0 -3px;
				position:relative;
			}
			#blog-header {
				background:#f1f1f1;
				margin:0 -3px;
				position:relative;
			}
			#blog-header .title {
				position:absolute;
				left:10px;
				bottom:8px;
				font-size:14px;
				color:#fff;
			}
			#blog-header a {
				position:absolute;
				right:15px;
				bottom:8px;
				font-size:12px;
				color:#fff !important;
			}
			#blog-header img {
				margin:10px 0 -3px 2px;
				width:716px;
			}
			.rss-box {
				height:220px;
				overflow-y:auto;
			}
			li.rss-item {
				border-bottom:dashed 1px #c3c3c3;
				padding:6px 0px !important;
				margin:0 10px;
			}
			li.rss-item br {
				display:none;
			}
			a.rss-item {
				color:#0072bc !important;
				font-size:13px;
			}
			span.rss-date {
				color:#9e0b0f;
				font-size:12px;
				display:inline-block;
				margin-right:7px;
			}
	
/**********************************************/
/*          CUSTOM PRODUCT CAROUSELS          */
/**********************************************/

.list_carousel {
	margin:0;
	width: 235px;
	
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	background:url(img/horizontalDivider216.png) top center no-repeat;
}
.list_carousel li {
	font-size: 40px;
	color: #999;
	text-align: center;
	width: 235px;
	height: 104px;
	padding: 0;
	margin:0;
	display: block;
	float: left;
	background:url(img/horizontalDivider216.png) bottom center no-repeat;
	position:relative;
}
	.list_carousel li .dynamicListImage {
		float:left;
		margin:0 0 0 8px;
	}
		.list_carousel li .dynamicListImage a {
			display:table-cell !important;
			height:103px;
			width:105px;
			vertical-align:middle;
			text-align:center;
			text-decoration:none;
		}
		.list_carousel li .dynamicListImage img {
			max-width:100px;
			max-height:88px;
			border:none;
		}
	.list_carousel li .dynamicListInfo {
		width:109px;
		float:right;
		font-size:12px;
		margin:0 10px 0 0;
		padding:10px 0;
	}
		.list_carousel li .dynamicListInfo a {
			text-align:right;
			color:#0072bc !important;
			font-size:12px;
			line-height:1.2em;
			font-weight:bold;
		}
		.list_carousel li .dynamicListInfo .dynamicListPrice {
			display:block;
			width:71px;
			height:22px;
			background:url(img/genericBtnBg.png) no-repeat;
			line-height:22px;
			text-align:center;
			color:#fff;
			font-size:12px;
			font-weight:bold;
			position:absolute;
			bottom:13px;
			right:10px;
		}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.list-up-button {
	background:url(img/dynoDisplayArrowUp.jpg) center no-repeat;
	height:36px;
	display:block;
}
.list-down-button {
	background:url(img/dynoDisplayArrowDown.jpg) center no-repeat;
	height:36px;
	display:block;
}		

	/* /END dynamic game info sections */

	/* spotlight categories */
	
	#spotlight {
		clear: both;
		padding: 7px 0;
		position: relative;
		width: 735px;
		}

		#spotlight .category {
			float: left;
			min-height: 234px;
			margin: 15px 0 0 1px;
			width: 224px;
			}
		
		#spotlight .spotlight1 {
			background: url('img/verticalDivider2.png') top right no-repeat;
			margin-right: 15px;
			padding-right: 15px;
			}
		
		#spotlight .spotlight2 {
			background: url('img/verticalDivider2.png') top right no-repeat;
			margin-right: 15px;
			padding-right: 15px;
			}
		
		#spotlight .category a.categoryLink {
				display: block;
				height: 111px;
				width: 224px;
				}

			#spotlight .category p {
				margin: 0;
				padding: 15px;
				width: 194px;
				}
				
		#spotlight .spotlight4, #spotlight .spotlight5, #spotlight .spotlight6 {
			margin-top:0;
		}

	/* see easySlider.css for slider styles */
		
				div.ads {}	
				
					div.ads a {}
					
						div.ads a img {}
		
	
	#backToTopSection {
		clear: both;
		float: right;
		height: 21px;
		padding: 10px 0;
		text-align: center;
		width: 745px;
	}
	
	#siteInfo {
		background: url('img/bgSiteInfo.png') top center no-repeat;
		clear: both;
		height: 67px;
		line-height: 21px;
		margin: auto;
		padding: 8px 23px 0 23px;
		width: 914px;
		}
		
		#siteInfo a {
			text-decoration: none;
			}
		
		#siteInfo a:hover {
			text-decoration: underline;
			}
		
		#siteInfo span {
			color: #850609;
			font-weight: bold;
			text-transform: uppercase;
			}
	
	#siteInfoSupplement {
		background: url('img/bgSiteInfo.png') top center no-repeat;
		clear: both;
		color: #5f5f5f;
		height: 82px;
		margin: auto;
		padding: 17px 23px 20px 23px;
		position: relative;
		width: 914px;
		}
	
		#siteInfoSupplement table tr td {
			height: 82px;
			vertical-align: middle;
			width: 914px;
			}
	
		#siteInfoSupplement span {
			display: inline-block;
			height: 65px;
			line-height: 65px;
			}

		#siteInfoSupplement div.AuthorizeNetSeal {
			float: right;
			margin: 0 0 0 20px;
			}


		div#paymentsAccepted {
			background: url('img/paymentsAccepted.png') no-repeat;
			height: 19px;
			left: 330px;
			position: absolute;
			top: 40px;
			width: 264px;
			}
		
		#siteInfoSupplement img {
			float: right;
			margin: 0 0 0 20px;
			}	
	
		#crystalCommerceLink {
			background: url('img/crystalcommerce2.png') no-repeat;
			display: block;
			height: 23px;
			left: 23px;
			position: absolute;
			top: 70px;
			width: 135px;
			}

/* shop with confidence */


#shopWithConfidence {
	margin: 8px 5px 8px 9px;
}

	#shopWithConfidence ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

		#shopWithConfidence li {
			display: block;
			float: left;
			height: 55px;
			width: 100px;
		}
	
/* CUSTOM STYLES */
	
#selling {background:transparent url('img/bg_selling.jpg') top center no-repeat; width:600px; height:60px; margin:0px 0px 10px; position:relative;}
#selling a.return {background-image:url('img/btn_return.png'); background-color:transparent; background-repeat: no-repeat; background-position:top; width:128px; height:26px; position:absolute; top:17px; right:17px;}
#selling a.return:hover {background-position:bottom;}
#blistcube {display:block; margin:0px 0px 20px 0px;}
#blistcube img {border:none; margin:0px 8px 0px 0px;}
#blistcube img.last {margin:0px;}
.input_submit, form#quick_login input, form#signup_form table tr td input.signup {background-image:url('img/btn_blankit.png'); background-color:transparent; background-repeat: no-repeat; background-position:center; height:20px; width:79px; cursor:pointer; border:none; color:#FFFFFF;}
.input_submit:hover, form#signup_form table tr td input.signup:hover, form#quick_login input:hover {background-position:bottom;}
form#quick_login table tr td input, form#signup_form table tr td input, .input_text {background:url('img/bg_joinfield.png') top left no-repeat; height:20px; width:113px; padding:3px 10px 0px; cursor:text; border:none; color:#222;}
form#quick_login table tr td input:hover, form#signup_form table tr td input,  .input_text:hover {background:url('img/bg_joinfield.png') top left no-repeat;}
.plus_button {vertical-align:middle; padding:0px 3px 0px;}

tr.variantRow td form input, .invisible-table thead tr td form input {
	background: transparent url('img/bg_qty.png') top center no-repeat;
	vertical-align: middle;
	height: 20px;
	width: 26px;
	padding: 3px 5px 0px;
	border: none;
	text-align: center;
}

tr.variantRow td form input.add_to_cart, table.invisible-table thead tr td form input.add_to_cart {
	background-image: url('img/btn_addcartbtn.png');
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: top;
	height: 28px;
	width: 82px;
	cursor: pointer;
	border: none;
}

tr.variantRow td form input.add_to_cart.buylist, table.invisible-table thead tr td form input.add_to_cart.buylist {
	background: url("img/buylist/btn-sell-2.png") no-repeat;
	border: none;
	border-radius: 0;
	color: #FFF;
	display: inline-block;
	font-size: 10px;
	height: 28px;
	line-height: 28px;
	margin: 0 5px;
	text-indent: -10000px;
	height: 28px;
	width: 41px;
}

tr.variantRow td form input.add_to_cart:hover, table.invisible-table thead tr td form input.add_to_cart:hover {
	background-position: bottom;
}

input.add_to_wishlist {
	background-image: url('img/btn_wishlistit.png');
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: top;
	height: 28px;
	width: 83px;
	cursor: pointer;
	border: none;
	overflow: hidden;
	text-indent: -10000px;
}

input.add_to_wishlist:hover {background-position:bottom;}

/*table.invisible-table tbody tr.variantRow td form input.buylist {*/
	/*background-image: url('img/btn_blankit.png');*/
	/*background-color: transparent;*/
	/*background-repeat: no-repeat;*/
	/*background-position: center;*/
	/*height: 20px;*/
	/*width: 79px;*/
	/*cursor: pointer;*/
	/*border: none;*/
	/*font-weight: bold;*/
	/*color: #FFFFFF;*/
/*}*/

table.invisible-table tbody tr.variantRow td form input.buylist:hover {background-position:bottom;}

#main #content .mass_add_to_cart {
	background: url("img/buylist/btn-add-all-to-cart-2.png") no-repeat;
	border: none;
	color: #FFF;
	display: inline-block;
	font-size: 10px;
	height: 31px;
	line-height: 31px;
	margin: 0 5px;
	text-indent: -10000px;
	width: 141px;
}

#main #content .checkout_link,
#main #content .checkout-btn {
	background: url("img/buylist/btn-checkout-2.png") no-repeat;
	border: none;
	color: #FFF;
	display: inline-block;
	font-size: 10px;
	height: 31px;
	line-height: 31px;
	margin: 0 5px;
	text-indent: -10000px;
	width: 109px;
}

#main #content .checkout_link span {
	border: none;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}


form#quick_login input#remember_me {background:none;}

.btntop {background-image:url('img/btn_backtop.png'); background-repeat:no-repeat; width:104px; height:21px; border:none; display:inline-block;}
.buylist .btntop {float: right;}

#framed {padding:1px 10px;}
#infotab {background:transparent url('img/sneakpeek/snkpk_infotab.jpg') top left no-repeat; height:168px; width:238px; float:left; padding:15px; margin:0px 0px 30px 0px;}
#snkpklogo {background:transparent; width:293px; float:right; padding:0px; margin:0px 0px 20px 0px;}
#playmat {display:block; text-align:center; margin:20px 0px;}
#floatleft {float:left;}
#floatright {float:right;}
#floatleft img {padding:0px 20px 20px 0px;}
#floatright img {padding:0px 0px 20px 20px;}
p.indent {margin-left:20px;}


/* Category layout grids */

#categorycontainer {float:left; border-top:solid 1px #a1a1a1; border-left:solid 1px #a1a1a1;}
.categorycell {background-image:url('img/categories/bg_category.jpg'); background-position:top center; background-repeat:no-repeat; float:left; width:162px; height:190px; padding:10px 11px 0px 10px; text-align:center;}
.categorycell a {text-decoration:none;}
.categoryimg {display:block; border:none; margin:0px 0px 10px;}
.cattitle {background-image:url('img/categories/bg_catbtnf.jpg'); background-position:top center; background-repeat:repeat-x; position:relative; height:21px; padding:7px 7px 0px; display:inline-block; font-size:12px; color:#FFFFFF; text-decoration:none;}
.cattitlel {position:absolute; top:0px; left:0px;}
.cattitler {position:absolute; top:0px; right:0px;}

/* Category layout grids */
.product_grid .wishlist_button input {
text-indent: -9999px;
}

body .products_grid .grid_row {
clear:both;
width: 735px;
}

body .products_grid2 .product_grid {
width: 357px;
}

body .products_grid2 .image, body .products_grid2 .image a {
width: 357px;
height: 357px;
}

body .products_grid2 .image a img {
max-width: 357px;
max-height: 357px;
}

body .products_grid3 .product_grid {
width: 235px;
}

body .products_grid3 .image, body .products_grid3 .image a {
width: 235px;
height: 235px;
}

body .products_grid3 .image a img {
max-width: 235px;
max-height: 235px;
}

body .products_grid4 .product_grid {
width: 173px;
}

body .products_grid4 .image, body .products_grid4 .image a {
width: 173px;
height: 173px;
}

body .products_grid4 .image a img {
max-width: 173px;
max-height: 173px;
}
/* misc */

/* hide pagetitle and other elements where needed */

body.home .pagetitle,
body.home #backToTopSection {
	display: none;
}

/* styles for customer testimonials */

body.customer_testimonials #content p {
	background: none repeat scroll 0 0 #EFEFEF;
	border: 1px solid #BBBBBB;
	border-radius: 5px;
	-moz-border-radius: 5px;
	line-height: 150%;
	margin: 10px 0;
	padding: 15px;
}

/* hide items as needed .. used for organictabs script */
.hide { position: absolute; top: -9999px; left: -9999px; }

/* 3D Box Slider (Adaptor Script) for "news" bar */
#viewport-news {
  padding: 0;
  position: relative;
  width: 960px;
}

#viewport-news #viewport,
#viewport-news #box,
#viewport-news .slide {
  height: 35px;
  width: 960px;
}

#viewport-news .slide {
    background: url('img/headerBarRepeatXBg.png') repeat-x;
    height: 35px;
    line-height: 35px;
    width: 960px;
}

/* viewport bg for buylist mode */
body.buylist #viewport-news .slide {
	background: url('img/buylist/headerBarBuylistRepeatXBg2.png') repeat-x;
}

    #viewport-news .slide p {
        line-height: inherit;
        margin: 0;
    }

#viewport-news #viewport {
  overflow: hidden;
}

#viewport-news #controls {
  position: relative;
  top: -40px;
  float: right;
  overflow: hidden;
}

#viewport-news #controls li {
  display: inline;
}

#viewport-news #next,
#viewport-news #prev {
  display: block;
  height: 30px;
  position: absolute;
  top: 2px;
  width: 50px;
  z-index: 1;
}

#viewport-news #next:hover,
#viewport-news #prev:hover {
    border: none;
}

#viewport-news #prev {
    background: url('img/arrowNavPrev.png') center no-repeat;
    left: 0;
}

#viewport-news #next,
#viewport-news #next:hover {
    background: url('img/arrowNavNext.png') center no-repeat;
    right: 0;
}

#viewport-news #time-indicator {
  background-color: #EEA523;
  height: 2px;
  left: 0;
  position: absolute;
  top: 0;
  width: 0px;
}

/* jquery autocomplete */

body .ui-autocomplete {
    -webkit-box-shadow:  2px 3px 4px #000000;
    box-shadow:  2px 3px 4px #000000;
}

/* jquery UI overrides for product page tabs */

#product_container .ui-widget-content {
  background: none;
  border: none;
  color: inherit;
}

#product_container .ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.1em;
}

#product_container .ui-widget-header {
  background: none;
  border: none;
  color: inherit;
  font-weight: normal;
}

#product_container .ui-state-active,
#product_container .ui-widget-content .ui-state-active,
#product_container .ui-widget-header .ui-state-active,
#product_container .ui-state-default,
#product_container .ui-widget-content .ui-state-default,
#product_container .ui-widget-header .ui-state-default {
  background: none;
  border: none;
  color: inherit;
  font-weight: normal;
}

.ui-tabs .ui-tabs-hide {
  display: none !important;
}

td.sell-box-heading {
	font-size: 15px;
	font-weight: bold;
	padding: 0 0 0 30px;
	line-height: 35px;
	background: url(/files/assets/imgproduct/pinfo_top_blank.png) center no-repeat;
}

/* selectively fix buylist image width on terms & conditions page (needs to remain full width on buylist pages) */
.terms__conditions #content img {
	max-width: 735px;
}


/* ==============================================================================
/* ====== FEATURED NEWS BAR
/* ============================================================================= */

.featured-news-bar {
    background: url(/files/assets/img/bg-news.jpg) no-repeat;
    display: block;
    margin: 8px 0 -1px 0px;
    height: 37px;
    width: 960px;
}

.featured-news-bar ul {
    -webkit-animation: newsSlide 1s;
    animation: newsSlide 1s;

    list-style: none;
    margin: 0 0 0 20px;
    position: relative;
}

.featured-news-bar ul li {
    float: left;
    margin: 10px 25px 0 0;
}

.featured-news-bar li a {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    font-style: italic;
    text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.63);
    text-decoration: none;
}

.featured-news-bar .mask {
    width: 934px;
    overflow: hidden;
    margin-left: 114px;
    height: 31px;
}


@keyframes newsSlide{

    0%  {
        left: -300px;
    }

    100% {
        left: 0;
    }

}

@-webkit-keyframes newsSlide{

    0%  {
        left: -100px;
    }

    100% {
        left: 0;
    }

}

#globalNavSupplement {
    display: none;
}

